#s-image {
  position: relative;
  text-align: center;
}

#s-image img {
  width: 100%;
  height: 600px;
}

#text-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  background-color: rgba(0,0,0,0.5);
  padding: 8px;
  border-radius: 16px;
}

#s-about {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin: 64px 0;
  gap: 50px;
}

#title-about {
  margin: 20px 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#text-about {
  margin: 20px 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: justify;
}

#s-about img {
  width: 500px;
}

@media screen and (max-width: 1050px) {
  #s-about {
    flex-direction: column;
  }

  #s-about img {
    width: 100%;
  }
}

#bg {
  width: 100%;
  object-fit: cover;
  /* background-position: ; */
}
